diff -rauN joe-3.3/Makefile.in joe-3.3-p1/Makefile.in
--- joe-3.3/Makefile.in	2005-05-17 22:21:29.000000000 +0000
+++ joe-3.3-p1/Makefile.in	2005-10-01 11:16:07.000000000 +0000
@@ -272,7 +272,7 @@
 
 sysconf_charmapsdir = $(sysconf_joedir)/charmaps
 sysconf_charmaps_DATA = charmaps/klingon
-sysconf_docdir = $(sysconf_joedir)/doc
+sysconf_docdir = $(datadir)/doc/joe
 sysconf_doc_DATA = LIST README HINTS ChangeLog HACKING NEWS
 man_MANS = joe.1
 noinst_HEADERS = b.h blocks.h bw.h cmd.h config.h hash.h help.h kbd.h \
@@ -908,22 +908,22 @@
 
 
 joerc : joerc.in
-	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,' < $(srcdir)/joerc.in > $@
+	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,; s,@JOEDOC\@,$(DESTDIR)$(sysconf_docdir),' < $(srcdir)/joerc.in > $@
 
 jmacsrc : jmacsrc.in
-	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,' < $(srcdir)/jmacsrc.in > $@
+	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,; s,@JOEDOC\@,$(DESTDIR)$(sysconf_docdir),' < $(srcdir)/jmacsrc.in > $@
 
 jstarrc : jstarrc.in
-	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,' < $(srcdir)/jstarrc.in > $@
+	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,; s,@JOEDOC\@,$(DESTDIR)$(sysconf_docdir),' < $(srcdir)/jstarrc.in > $@
 
 jpicorc : jpicorc.in
-	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,' < $(srcdir)/jpicorc.in > $@
+	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,; s,@JOEDOC\@,$(DESTDIR)$(sysconf_docdir),' < $(srcdir)/jpicorc.in > $@
 
 rjoerc : rjoerc.in
-	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,' < $(srcdir)/rjoerc.in > $@
+	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,; s,@JOEDOC\@,$(DESTDIR)$(sysconf_docdir),' < $(srcdir)/rjoerc.in > $@
 
 joe.1 : joe.1.in
-	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,; s,@BINDIR\@,$(DESTDIR)$(bindir),' < $(srcdir)/joe.1.in > $@
+	sed 's,@JOERC\@,$(DESTDIR)$(sysconf_joedir),; s,@SPELL\@,@SPELL@,; s,@BINDIR\@,$(DESTDIR)$(bindir),; s,@JOEDOC\@,$(DESTDIR)$(sysconf_docdir),' < $(srcdir)/joe.1.in > $@
 
 install-exec-hook:
 	rm -f $(DESTDIR)$(bindir)/jmacs $(DESTDIR)$(bindir)/jstar $(DESTDIR)$(bindir)/rjoe $(DESTDIR)$(bindir)/jpico
diff -rauN joe-3.3/jmacsrc.in joe-3.3-p1/jmacsrc.in
--- joe-3.3/jmacsrc.in	2005-05-03 17:32:26.000000000 +0000
+++ joe-3.3-p1/jmacsrc.in	2005-10-01 11:10:18.000000000 +0000
@@ -965,7 +965,7 @@
 \i \i Send bug reports to: http://sourceforge.net/projects/joe-editor \|\i \i
 \i \i \|\i \i
 \i \i  default jmacsrc file is here @JOERC@/jmacsrc \|\i \i
-\i \i  additional documentation can be found here @JOERC@/doc \|\i \i
+\i \i  additional documentation can be found here @JOEDOC@ \|\i \i
 }
 
  FOURTH SECTION: Key bindings:
diff -rauN joe-3.3/joerc.in joe-3.3-p1/joerc.in
--- joe-3.3/joerc.in	2005-05-03 17:32:39.000000000 +0000
+++ joe-3.3-p1/joerc.in	2005-10-01 11:10:18.000000000 +0000
@@ -1011,7 +1011,7 @@
 \i \i Send bug reports to: http://sourceforge.net/projects/joe-editor \|\i \i
 \i \i \|\i \i
 \i \i  default joerc file is here @JOERC@/joerc \|\i \i
-\i \i  additional documentation can be found here @JOERC@/doc \|\i \i
+\i \i  additional documentation can be found here @JOEDOC@ \|\i \i
 }
 
  FOURTH SECTION: Key bindings:
diff -rauN joe-3.3/jpicorc.in joe-3.3-p1/jpicorc.in
--- joe-3.3/jpicorc.in	2005-05-03 17:32:46.000000000 +0000
+++ joe-3.3-p1/jpicorc.in	2005-10-01 11:10:18.000000000 +0000
@@ -982,7 +982,7 @@
 \i \i Send bug reports to: http://sourceforge.net/projects/joe-editor \|\i \i
 \i \i \|\i \i
 \i \i  default joerc file is here @JOERC@/jpicorc \|\i \i
-\i \i  additional documentation can be found here @JOERC@/doc \|\i \i
+\i \i  additional documentation can be found here @JOEDOC@ \|\i \i
 }
 
  FOURTH SECTION: Key bindings:
diff -rauN joe-3.3/jstarrc.in joe-3.3-p1/jstarrc.in
--- joe-3.3/jstarrc.in	2005-05-03 17:32:53.000000000 +0000
+++ joe-3.3-p1/jstarrc.in	2005-10-01 11:10:18.000000000 +0000
@@ -971,7 +971,7 @@
 \i \i Send bug reports to: http://sourceforge.net/projects/joe-editor \|\i \i
 \i \i \|\i \i
 \i \i  default jstarrc file is here @JOERC@/jstarrc \|\i \i
-\i \i  additional documentation can be found here @JOERC@/doc \|\i \i
+\i \i  additional documentation can be found here @JOEDOC@ \|\i \i
 }
 
  FOURTH SECTION: Key bindings:
diff -rauN joe-3.3/rjoerc.in joe-3.3-p1/rjoerc.in
--- joe-3.3/rjoerc.in	2005-05-03 17:32:59.000000000 +0000
+++ joe-3.3-p1/rjoerc.in	2005-10-01 11:10:18.000000000 +0000
@@ -982,7 +982,7 @@
 \i \i Send bug reports to: http://sourceforge.net/projects/joe-editor \|\i \i
 \i \i \|\i \i
 \i \i  default joerc file is here @JOERC@/joerc \|\i \i
-\i \i  additional documentation can be found here @JOERC@/doc \|\i \i
+\i \i  additional documentation can be found here @JOEDOC@ \|\i \i
 }
 
 
